<!DOCTYPE html>
<html layout:decorate="~{layout}">
<head>
<meta charset="UTF-8" />
</head>
<body>

	<section class="layout-content" layout:fragment="corpo">
		<nav class="navbar navbar-expand-md bg-light">
			<div class="collapse navbar-collapse" id="navbarsExampleDefault">
				<ul class="navbar-nav mr-auto">
					<li class="nav-item active"><i class="oi oi-caret-right"></i>
						<span>Lista de Uf</span></li>
				</ul>
			</div>
		</nav>

		<div class="container">

			<div class="table-responsive">

				<div th:replace="fragments/alert"></div>

				<table
					class="table table-striped table-hover table-sm table-font-size ">
					<thead>
						<tr>
							<th>#</th>
							<th>Nome</th>
							<th>Sigla</th>
							<th></th>
							<th></th>
						</tr>
					</thead>
					<tbody>
						<tr th:each="uf : ${uflist}">
							<td th:text="${uf.id}"></td>
							<td th:text="${uf.name}"></td>
							<td th:text="${uf.uf}"></td>
							<td >
								<a class="btn btn-info btn-sm"
									th:href="@{/uf/editar/{id} (id=${uf.id}) }" role="button">
										<span class="oi oi-brush" title="Editar" aria-hidden="true"></span>
								</a>
							</td>
							<td>
								<form class="centerButtons" th:action="@{/uf/remover}"
									method="POST">
									<input type="hidden" th:name="id" th:value="${uf.id}" />
									<button type="submit" class="btn btn-danger btn-sm">
										<span class="oi oi-x" title="remover Uf" aria-hidden="true"></span>
									</button>
								</form>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
		</div>

	</section>
</body>
</html>
